/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Administrative access is needed to change your startup disk to \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "Być może nie powiodła się autoryzacja.";

/* help menu item */
"BootChamp Help" = "BootChamp Help";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp nie może znaleźć partycji z systemem Windows.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp nie mógł ponownie uruchomić komputera.";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp nie mógł ustawić partycji Windows jako tymczasowego dysku startowego.";

/* launch at startup menu item */
"Launch at startup" = "Launch at startup";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Proszę, uruchom ponownie komputer ręcznie.";

/* preferences title menu item */
"Preferences" = "Preferences";

/* quit menu item */
"Quit" = "Zakończ";

/* restart into windows alternative menu item */
"Restart into %@" = "Uruchom w %@";

/* restart into windows menu item */
"Restart into Windows" = "Uruchom w Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Obsługiwane są formaty plików FAT32 i NTFS.";

/* updating drives menu item */
"Updating…" = "Updating…";

